Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Pierre Abbat <[email-masked]>
Date: Sun, 16 Mar 2003 15:25:08 -0500

On Sunday 16 March 2003 15:02, Robin Lee Powell wrote:
> The only thing that might have changed this is if people insisted that
> that natlang words to lojban words should be a 1-to-many mapping, and as
> both Nick and lojbab agree that breaking up the polysemy of english
> words solves that problem, as far as I'm concerned jbovlaste is
> essentially done. Barry bugfixes of course.

Actually it doesn't, because most English nouns and adjectives are translated 
by brivla (verbs), and there may be more than one appropriate brivla, with 
different place structure, for a sense of a noun. For example, 
"element;chemical" may be translated as zo selratni fa'u zo cmuxu'i fa'u zo 
xu'icmu, depending on whether you're talking about its isotopes, its purity, 
or its compounds. The way around that is to put "see also"s in the 
lojban->natlang defs, as in the gimste.

There are also synonyms resulting from using 3-letter vs. 4-letter rafsi when 
making a type-3 fu'ivla. You could say "gejrdauko" or "genjrdauko", and I 
don't carrot all which one you use. This can be handled the same way.